{% extends 'base.html' %}
{% load static %}
{% block content %}
<link rel="stylesheet" href="{% static 'Pengalaman.css' %}">
<h1>Bagikan Ceritamu!</h1>
<div class="form">
    <form method="POST">
        {% csrf_token %}
        <p class="pertanyaan">Nama:</p>
        <p>{{form.nama}}</p>
        <p class="pertanyaan">Ceritakan pengalaman kamu:</p>
        <p>{{form.cerita}}</p>
        <button type="submit">Post</button>
    </form>
    {% for i in listPengalaman %}
    <div class="dataNama">{{i.nama}}</div>
    <div class="dataCerita">{{i.cerita}}</div>
    <br><br>
    {% endfor %}
</div>
{% endblock %}